/**
 * Our books
 * Library our books used in
 * - views-view--our-books.html.twig
 */


/**
 * Global style
 */
.view-our-books {
  margin-bottom: 4rem;
}
.our-books {
  position: relative;
}
.view-header + .our-books::before {
  position: absolute;
  content: '';
  height: 100%;
  max-height: 160px;
  left: 0;
  right: 0;
  top: 0;
  background-color: var(--color-primary--6);
  z-index: -1;
}



/* Override Page Mallard */

.our-books-header--mallard {
  margin-bottom: 2rem;
}

.our-books-title--mallard {
  font-size: 28px;
}

@media all and (min-width: 1200px) {

  .our-books-header--mallard {
    margin-bottom: 4rem;
  }
  .our-books-title--mallard {
    font: 32px;
  }

}
